#front-contact .list-form>li {
	width: calc(50% - 2rem);
}

#front-contact .list-form {
	padding: 0 40px;
	width: 100%;
	max-width: 1150px;
	box-sizing: border-box;
}

.list-form {
	position: relative;
}

.message {
	position: absolute;
	bottom: -6px;
	/*text-align: center;*/
}

.message p {
	display: none;
	margin: 0;
	padding: 0;
	font-size: 12px;
	color: rgba(255, 255, 255, 0.7);
	line-height: 1.4;
}

.txt.cl-wht .form-text-red {
	color: #ff0000 !important;
}

.p-form-cation {
	color: red;
	background-color: #fff;

	font-weight: bold;
	text-align: center;
	width: fit-content;
	padding: 1.5rem 4rem;
	margin: 6rem auto;

}

.p-form-cation a {
	color: inherit;
	text-decoration: underline;
}

@media screen and (max-width: 870px) {
	.message {
		position: relative;
		bottom: 0;
		margin-top: 10px;
		/*text-align: center;*/
	}

	.message p {
		font-size: 14px;
	}

	.p-form-cation {
		padding: 1rem 2rem;
		margin: 4rem auto;
	}
}



@media screen and (max-width: 870px) and (orientation: portrait) {
	#front-contact .list-form {
		width: 100%;
		padding: 0 3rem;
	}

	#front-contact .list-form>li {
		width: 100%;
		padding: 1rem 0;
	}

	#front-contact .list-form>li:nth-of-type(odd) {
		float: none;
		margin-top: 20px;
	}

	#front-contact .list-form>li:nth-of-type(even) {
		float: none;
		margin-top: 20px;
	}

	#front-contact .dl-form {
		display: block;
		width: 100%;
	}

	#front-contact .dl-form>dt {
		display: block;
		width: 100%;
		padding-right: 0;
	}

	#front-contact .dl-form>dd {
		display: block;
		width: 100%;
		padding-right: 0;
		margin-top: 1rem;
	}

	#front-contact textarea {
		height: 16rem;
	}

	#front-contact .text-required {
		margin: 0;
		right: 0;
		top: 1.2rem;
		bottom: auto;
	}
}